"Add Date" = "Lägg till datum";
"Add Number Sequence" = "Lägg till sekvensnummer";
"Apply to:" = "Tillämpa på:";
"Batch Rename" = "Massomdöpning";
"Case sensitive:" = "Skiftlägeskänslig:";
"Change Case" = "Ändra skiftläge";
"Change case to:" = "Ändra skiftläge till:";
"Creation date" = "Skapad";
"Day of month:" = "Dag i månaden:";
"Day of week:" = "Veckodag:";
"Drag and drop files to this list to add, select and delete to remove, drag rows to rearrange." = "Dra och släpp filer till den här listan för att lägga till, välj och radera för att ta bort, dra rader för att ordna.";
"Entire text" = "Hela texten";
"Every occurrence" = "Varje förekomst";
"Extension" = "Filändelse";
"Extension with dot" = "Filändelse med punkt";
"First occurrence" = "Första förekomst";
"Hour:" = "Timme:";
"Insert Text" = "Lägg till text";
"Last occurrence" = "Sista förekomst";
"Loading files..." = "Läser in filer...";
"Minute:" = "Minut:";
"Mode:" = "Läge:";
"Modification date" = "Ändringsdatum";
"Month:" = "Månad:";
"Name" = "Namn";
"Name with extension" = "Namn med filändelse";
"No items will be renamed." = "Inga objekt kommer att döpas om.";
"Padding:" = "Utfyllnad:";
"Processing new names..." = "Behandlar nya namn...";
"Renaming files..." = "Döper om filer...";
"Replace RegEx" = "Ersätt RegEx";
"Replace RegEx:" = "Ersätt RegEx:";
"Replace Text" = "Ersätt Text";
"Replace text:" = "Ersätt text:";
"Second:" = "Sekund:";
"Some errors occurred during renaming and not all files were renamed." = "Ett eller flera fel uppstod vid omdöpning och alla filer döptes inte om.";
"Start value:" = "Startvärde:";
"Step value:" = "Stegvärde:";
"Type text and drag date elements to create a format" = "Skriv text oct dra datumelement för att skapa ett format";
"Type:" = "Typ:";
"Year:" = "År:";
"items will be renamed." = "objekt kommer att bli omdöpta.";
"items would have conflicting names." = "objekt kommer att ha krockande namn.";
"with text:" = "med text:";

/* ==== UNLOCALIZED ==== */

"Format:" = "Format:";
"Position:" = "Position:";
"Prefix:" = "Prefix:";
"Suffix:" = "Suffix:";
"Text:" = "Text:";
